## kigo 20.08.1

=== debian/changelog ===
kigo (4:20.08.1-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Sep 2020 13:53:58 +0100

kigo (4:20.08.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 13 Aug 2020 19:47:16 +0100

kigo (4:20.04.3-1) unstable; urgency=medium

  * Team upload.

  [ Scarlett Moore ]
  * New upstream release.
  * Replace Lisandro with myself as uploader.
  * Bump compat to 12.
  * Move away from dhmk, update rules.
  * Hook l10npkgs_firstversion_ok into gencontrol.
  * Fix manpage post dhmk removal.
  * Refresh copyright.
  * Add hardening += bindnow to rules.
  * Bump standards to 4.4.0; no remaining changes.
  * Update upstream signing-key to minimal.

  [ Pino Toscano ]
  * New upstream release.
  * Update watch file to the new release-service location.
  * Drop the Debian man page, as it is outdated, and it offers no useful
    information.
  * Switch cmake parameter BIN_INSTALL_DIR to KDE_INSTALL_BINDIR, as the former
    is deprecated.
  * Add Rules-Requires-Root: no.
  * Bump Standards-Version to 4.5.0, no changes required.
  * Switch the debhelper build dependency to debhelper-compat
    - remove debian/compat

 -- Pino Toscano <pino@debian.org>  Sun, 02 Aug 2020 12:22:08 +0200
