=== debian/changelog ===
kigo (4:22.12.1-0xneon+22.04+jammy+release+build12) jammy; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Thu, 05 Jan 2023 21:13:13 +0000

kigo (4:22.12.1-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 05 Jan 2023 16:26:44 +0000
