=== debian/changelog ===
kigo (4:22.12.2-0xneon+22.04+jammy+release+build13) jammy; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Wed, 01 Feb 2023 22:36:59 +0000

kigo (4:22.12.2-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 01 Feb 2023 17:50:53 +0000
