## kigo 22.12.3

=== src/CMakeLists.txt ===
--- 
+++ 
@@ -7,18 +7,31 @@
 
 target_sources(kigo PRIVATE
     game/game.cpp
+    game/game.h
     game/move.cpp
+    game/move.h
     game/player.cpp
+    game/player.h
     game/score.cpp
+    game/score.h
     game/stone.cpp
+    game/stone.h
     gui/config/generalconfig.cpp
+    gui/config/generalconfig.h
+    gui/graphicsview/gamescene.cpp
+    gui/graphicsview/gamescene.h
+    gui/graphicsview/gameview.cpp
+    gui/graphicsview/gameview.h
+    gui/graphicsview/themerenderer.cpp
+    gui/graphicsview/themerenderer.h
     gui/mainwindow.cpp
-    gui/graphicsview/gamescene.cpp
-    gui/graphicsview/gameview.cpp
-    gui/graphicsview/themerenderer.cpp
+    gui/mainwindow.h
     gui/widgets/errorwidget.cpp
+    gui/widgets/errorwidget.h
     gui/widgets/gamewidget.cpp
+    gui/widgets/gamewidget.h
     gui/widgets/setupwidget.cpp
+    gui/widgets/setupwidget.h
     main.cpp
 
     kigo.qrc
@@ -46,14 +59,13 @@
 
 target_link_libraries(kigo
     KF5KDEGames
-    KF5KDEGamesPrivate
     KF5::XmlGui
     KF5::KIOWidgets  # KUrlRequester
     KF5::TextWidgets # KPluralHandlingSpinBox
-    KF5::NewStuff
+    KF5::NewStuffWidgets
     KF5::DBusAddons
     KF5::Crash
-    Qt5::Svg
+    Qt${QT_MAJOR_VERSION}::Svg
 )
 
 install(TARGETS kigo ${KDE_INSTALL_TARGETS_DEFAULT_ARGS})
